<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.5 [fr]C-CCK-MCD {World Online}  (WinNT; I) [Netscape]">
</head>
<body background="../images/fondINRA.jpg">
&nbsp;
<table WIDTH="100%" NOSAVE >
<tr>
<td>
<center>
<h1>
<a href="demonstration.html"><img SRC="../images/french.gif" height=25 width=36></a></h1></center>
</td>

<td>
<center>
<h1>
<i>SEPATOU : simulator of rotational grazing management in a dairy production
system</i></h1></center>
</td>

<td>
<center>
<h1>
<img SRC="../images/english.gif" height=25 width=34></h1></center>
</td>
</tr>
</table>

<table COLS=5 WIDTH="100%" BGCOLOR="#00FF00" NOSAVE >
<tr>
<td>
<center><font size=+1><a href="../presentation/presentationE.html">Presentation</a></font></center>
</td>

<td>
<center><font size=+1><a href="../modelisation/modelisationE.html">Modeling</a></font></center>
</td>

<td>
<center><font size=+1><a href="../logiciel/logicielE.html">Software</a></font></center>
</td>

<td>
<center><font size=+1>Demonstration</font></center>
</td>

<td>
<center><font size=+1><a href="../documentation/documentationE.html">Documentation</a></font></center>
</td>
</tr>
</table>

<center>
<h1>
Demonstration</h1></center>

<center>
<hr WIDTH="100%"><font color="#006600">To go back to the preceeding page,
please use the 'Back' button of your navigator</font></center>

<p><br>
<h3>
Presentation in the Configure menu of the Simulations option</h3>
The following window enables to describe all the climate years to be used
when calling&nbsp; the option Simulate in the Execute menu. The user specifies
years of real climatic data and/or the number of years of climatic data
to generate.
<br>&nbsp;
<br>&nbsp;
<br>
<br>
<center>
<p><img SRC="configurer_simulations.gif" height=592 width=592>
<br><b><i>Window for describing climatic scenarios to be used</i></b></center>

<p><br>
<h3>
Presentation in the Configure menu of the option RequiredResults</h3>
A window is displayed to specify what results of simulations have to be
recorded.
<center>
<p><img SRC="configurer_sorties.gif" height=622 width=529>
<br><b><i>Window to specify what results of simulations have to be recorded</i></b></center>

<h3>
Presentation in the Configure menu of the Configuration option</h3>
A window is displayed allowing to select a recorded configuration (set
of all the inputs) which will be the current configuration when loaded.
<center>
<p><img SRC="configurer_configuration.gif" height=486 width=505>
<br><b><i>Window to choose a recorded configuration to be loaded</i></b>
<br>&nbsp;
<p>
<hr WIDTH="100%"><font size=-1>Last modifications: December 2002</font></center>

</body>
</html>
